/* libre-caslon-text-regular - latin */
@font-face {
  font-display: auto; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Caslon Text';
  font-style: normal;
  font-weight: 400;
    src: url('./fonts/libre-caslon-text-v5-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
    font-family: 'Libre Caslon Text', serif;
    font-size: 14px;
    margin: 20px;
    padding: 30px;

    color: #4f7545;
    background-color: #fefbea;
}

h1 {
    text-align: center;
    margin: 20px;
    font-size: 3.5vw;

    color: #4f7545;
    background-color: #fefbea;


}

h2 {
    font-size: 2vw;

    color: #4f7545;
    background-color: #fefbea;


}

p {
    font-size: 2vw;

    color: #4f7545;
    background-color: #fefbea;


}

li {
  font-size: 2vw;
  }

footer {
   font-size: 1vw; 
}

/* setting navigation bar settings */

#nav {
  width: auto;
  margin: auto;
  padding: 0;
  list-style: none;
  background-color: #4f7545;
  border: 1px solid #4f7545; 
  display: table;
  }
#nav li {
  float: left;
  font-size: 2.2vw;
  }
#nav li a {
  display: block;
  padding: 8px 15px;
  text-decoration: none;
  font-weight: bold;
  color: #fefbea;}
#nav li a:hover {
  color: #fff3b1;
  background-color: #4f7545; }
#nav li:last-child a{border: none;}